Bug 477692 - libconfig-devel multilib conflict
libconfig-devel multilib conflict
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: libconfig (Show other bugs)
10
All Linux
low Severity medium
: ---
: ---
Assigned To: Tom "spot" Callaway
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-22 17:28 EST by Philippe Troin
Modified: 2008-12-30 18:54 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-30 18:52:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Philippe Troin 2008-12-22 17:28:25 EST
Description of problem:

yum install libconfig-devel.i386 libconfig-devel.x86_64

yields:

  file /usr/share/doc/libconfig/libconfig.pdf conflicts between attempted installs of libconfig-devel-1.3.1-1.fc10.i386 and libconfig-devel-1.3.1-1.fc10.x86_64


Version-Release number of selected component (if applicable):
libconfig-devel-1.3.1-1.fc10
Comment 1 Fedora Update System 2008-12-24 22:12:19 EST
libconfig-1.2.1-3.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/libconfig-1.2.1-3.fc9
Comment 2 Fedora Update System 2008-12-24 22:12:22 EST
libconfig-1.3.1-2.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/libconfig-1.3.1-2.fc10
Comment 3 Fedora Update System 2008-12-30 18:52:18 EST
libconfig-1.2.1-3.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 4 Fedora Update System 2008-12-30 18:54:02 EST
libconfig-1.3.1-2.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.